<!DOCTYPE html>
<html>
<head>
    <title>MULTIMÈDIA</title>
    <meta charset="utf-8">
    <meta name="description" content="MODUL APW">
    <meta name="author" content="Héctor Morant">
</head>
<body>
    <h1>MULTIMÈDIA</h1>
    <p>És important que els arxius d'imatges pesen poc, perquè es puguen carregar ràpidament. Formats:</p>
    <hr>
    <h3>IMATGES</h3>
    <h4>La mateixa imatge gardada en els 3 formats</h4>
    <img src="../IMAGEN/BAILE%20(21).gif" width="200px">
    <img src="../IMAGEN/Izuku_Midoriya_Hero_Costume_Action_Pose.webp" width="210px">
    <img src="https://www.infobae.com/new-resizer/CN-r1CxWksTRXMh38HfKhxW483k=/420x236/filters:format(jpg):quality(85)/arc-anglerfish-arc2-prod-infobae.s3.amazonaws.com/public/SPT35Y22RREGNORTIJ5VIED2XI.jpg" width="400px">
    <hr>
    <h3>AUDIO</h3>
    <audio src="../Music/oki%20doki%20boomer.mp3" controls></audio>
    <audio src="../Music/Polish%20Cow%20(Full%20Version).mp3" controls></audio>
    <audio src="../Music/Super%20Mario%20Galaxy%20OST%20-%20Gusty%20Garden%20Galaxy.mp3" controls></audio>
    <hr>
    <h3>VIDEO</h3>
    <iframe width="400" height="300" src="https://www.youtube.com/embed/HtykvO8VKi4" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <iframe width="400" height="300" src="https://www.youtube.com/embed/n3kPvBCYT3E" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <hr>
    <h3>Des de VIMEO</h3>
    <iframe src="https://player.vimeo.com/video/363540035" width="400" height="500" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
    <p><a href="www.deepweb.com">Deep Web</a> from <a href="www.robert_henke.com">Robert Henke</a> on <a href="www.vimeo.com>Vimeo</a>.</p>
</body>
</html>    